icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

CVS < 1.12.13 Local 'tmp' File Permission Vulnerability

Low

Synopsis

The remote host is vulnerable to a local flaw in the way that it creates temporary files.

Description

The remote host is running a CVS server that, according to its version number, is vulnerable to a flaw in the way that it creates and protects temporary files. A local user exploiting this flaw may be able to write arbitrary information into critical CVS files.

Solution

Upgrade to version 1.12.13 or higher.